/* AutoSuggest CSS - Version 1.2 */

ul.as-selections {
	list-style-type: none;
	margin: 0px auto;
	 background: #fff;
    border: 1px solid #c2c2c2;
	/*height:50px;*/
	height:auto;
    left: 0;
	float:left;
	display:block;
	padding:0px 3px 0px 3px;
}


ul.as-selections.loading {
	background-color: #eee;
}

ul.as-selections li {
	float: left;
	margin: 0;
	
}

ul.as-selections li a {float:left;}

ul.as-selections li.as-selection-item {
	font-size: 1.2em;
	padding: 13px 5px 12px 8px;
	
}

ul.as-selections li.as-selection-item:last-child {
	margin-left: 30px;
}

ul.as-selections li.as-selection-item a.as-close {
	float: right;
	*float: left;
	margin: 0px 0 0 7px;
	padding: 0 2px;
	cursor: pointer;
	color: #f60;
	font-family: "Helvetica", helvetica, arial, sans-serif;
	font-weight: bold;
	
}

ul.as-selections li.as-selection-item.blur {
	
	
}

ul.as-selections li.as-selection-item.blur a.as-close {
	color: #f60;
}

ul.as-selections li:hover.as-selection-item {
	

}

ul.as-selections li:hover.as-selection-item a.as-close {
	color: #4d70b0;
}

ul.as-selections li.as-selection-item.selected {
	border-color: #1f30e4;
}

ul.as-selections li.as-selection-item a:hover.as-close {
	color: #1b3c65;
}

ul.as-selections li.as-selection-item a:active.as-close {
	color: #4d70b0;
}

ul.as-selections li.as-original {
	margin-left: 0;
}

ul.as-selections li.as-original input {
	border: none;
	outline: none;
	width: 120px;
    height: 48px;
	font-size:1.2em;
}

.as-results {position:absolute;z-index:1500000;}

ul.as-list {
	position:absolute;
	list-style-type: none;
	margin: 2px 0 0 0;
	padding: 0;
	color: #000;
	background-color: #fff;
	z-index: 1005;
	border:1px solid #C59E8F;
	top:calc(100% - 15px);
	left:8px;
}

ul li.as-result-item, ul li.as-message {
	margin: 0 0 0 0;
	padding: 3px 7px;
	background-color: transparent;
	float:none;
	cursor: pointer;
	white-space:nowrap;
}


li:first-child.as-result-item {
	margin: 0;
}

li.as-message {
	margin: 0;
	cursor: default;
}

li input.as-input {background-color:transparent}

li.as-result-item.active {
	background-color: #FFF5B0;
	border-color: #000;
	color: #000;
}

li.as-result-item em { 
	font-style: normal; 
	background: #444;  
	padding: 0 2px;
	color: #fff;
}

li.as-result-item.active em { 
	background: #253f7a;  
	color: #fff;
}

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {	



	ul.as-selections li.as-original input {
		height: 19px;
	}
}

@media screen and (max-width: 480px) {

	ul.as-list {top: calc(100% - 90px)z-index:100000}
	ul.as-selections li.as-selection-item {display:block;float:none;}
	ul.as-selections {height:auto;}
	ul.as-result {z-index:-1;}

}

